# $toolbar.exists

Checks if a toolbar exists

Syntax

    $toolbar.exists(<name>)

Description
Returns 1 if the toolbar named <name> has been defined. Note that this doesn't mean that the toolbar is visible! If the feature "scripttoolbar" wasn't enabled at compile time then this function returns always 0
See also
toolbar.create

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004